// ---------------------------------------------
// Drogar Banters
// ---------------------------------------------
BEGIN BLK#DRO


== BLK#DRO ~Quit yer ruddy complainin', druid.~
== BJAHEIRA ~As soon as you take your foot out of your mouth, dwarf.~


== BKORGAN ~...an' then she even had the gall ter spit in me face!~
== BLK#DRO ~

// Aerie
CHAIN IF ~InParty("Aerie")
See("Aerie")
!StateCheck("Aerie",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarAerie","GLOBAL",0)~ THEN BLK#DRO LK#DrogarAerie_1
~~
DO ~SetGlobal("LK#DrogarAerie","GLOBAL",1)~
== BAERIE ~~
== BLK#DRO ~~
== BAERIE ~~
== BLK#DRO ~~
EXIT


// Anomen 1
CHAIN IF ~InParty("Anomen")
See("Anomen")
!StateCheck("Anomen",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
// After you've met Cor
Global("LK#DrogarAnomen","GLOBAL",0)~ THEN BLK#DRO LK#DrogarAnomen_1
~~
DO ~SetGlobal("LK#DrogarAnomen","GLOBAL",1)~
== BANOMEN ~~
== BLK#DRO ~~
== BANOMEN ~~
== BLK#DRO ~~
== BANOMEN ~~
EXIT

// Cernd 1
CHAIN IF ~InParty("Drogar")
See("Drogar")
!StateCheck("Drogar",CD_STATE_NOTVALID)
!StateCheck("Cernd",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarCernd","GLOBAL",0)~ THEN BCERND LK#DrogarCernd_1
~~
DO ~SetGlobal("LK#DrogarCernd","GLOBAL",1)~
== BLK#DRO ~~
== BCERND ~~
== BLK#DRO ~~
== BCERND ~~
EXIT


// Edwin 1
CHAIN IF ~InParty("Drogar")
See("Drogar")
!StateCheck("Drogar",CD_STATE_NOTVALID)
!StateCheck("Edwin",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarEdwin","GLOBAL",0)~ THEN BEDWIN LK#DrogarEdwin_1
~~
DO ~SetGlobal("LK#DrogarEdwin","GLOBAL",1)~
== BLK#DRO ~~
== BEDWIN ~~
== BLK#DRO ~~
== BEDWIN ~~
EXIT


// Haerdalis 1
CHAIN IF ~InParty("Haerdalis")
See("Haerdalis")
!StateCheck("Haerdalis",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarHaerdalis","GLOBAL",0)~ THEN BLK#DRO LK#DrogarHaerdalis_1
~~
DO ~SetGlobal("LK#DrogarHaerdalis","GLOBAL",1)~
== BHAERDA ~~
== BLK#DRO ~~
== BHAERDA ~~
== BLK#DRO ~~
EXIT

// Haerdalis 2
CHAIN IF ~InParty("Drogar")
See("Drogar")
!StateCheck("Drogar",CD_STATE_NOTVALID)
!StateCheck("Haerdalis",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarHaerdalis","GLOBAL",0)~ THEN BHAERDA LK#DrogarHaerdalis_1
~~
DO ~SetGlobal("LK#DrogarHaerdalis","GLOBAL",1)~
== BLK#DRO ~~
== BHAERDA ~~
== BLK#DRO ~~
== BHAERDA ~~
EXIT


// Imoen 1
CHAIN IF ~InParty("Imoen2")
See("Imoen2")
!StateCheck("Imoen2",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarImoen","GLOBAL",0)~ THEN BLK#DRO LK#DrogarImoen_1
~~
DO ~SetGlobal("LK#DrogarImoen","GLOBAL",1)~
== BIMOEN2 ~~
== BLK#DRO ~~~
== BIMOEN2 ~~
== BLK#DRO ~~
EXIT


// Jaheira 1
CHAIN IF ~InParty("Jaheira")
See("Jaheira")
!StateCheck("Jaheira",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarJaheira","GLOBAL",0)~ THEN BLK#DRO LK#DrogarJaheira_1
~~
DO ~SetGlobal("LK#DrogarJaheira","GLOBAL",1)~
== BJAHEIR ~~
== BLK#DRO ~~
== BJAHEIR ~~
== BLK#DRO ~~
== BJAHEIR ~~
EXIT

// Jan 1
CHAIN IF ~InParty("Jan")
See("Jan")
!StateCheck("Jan",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarJan","GLOBAL",0)~ THEN BLK#DRO LK#DrogarJan_1
~~
DO ~SetGlobal("LK#DrogarJan","GLOBAL",1)~
== BJAN ~~
== BLK#DRO ~~
== BJAN ~~
== BLK#DRO ~~
== BJAN ~~
EXIT


// Keldorn 1
CHAIN IF ~InParty("Keldorn")
See("Keldorn")
!StateCheck("Keldorn",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarKeldorn","GLOBAL",0)~ THEN BLK#DRO LK#DrogarKeldorn_1
~~
DO ~SetGlobal("LK#DrogarKeldorn","GLOBAL",1)~
== BKELDOR ~~
== BLK#DRO ~~
== BKELDOR ~~
== BLK#DRO ~~
== BKELDOR ~~
EXIT

// Mazzy 1
CHAIN IF ~InParty("Mazzy")
See("Mazzy")
!StateCheck("Mazzy",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarMazzy","GLOBAL",0)~ THEN BLK#DRO LK#DrogarMazzy_1
~~
DO ~SetGlobal("LK#DrogarMazzy","GLOBAL",1)~
== BMAZZY ~~
== BLK#DRO ~~
== BMAZZY ~~
== BLK#DRO ~~
== BMAZZY ~~
EXIT

// Minsc 1
CHAIN IF ~InParty("Minsc")
See("Minsc")
!StateCheck("Minsc",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarMinsc","GLOBAL",0)~ THEN BLK#DRO LK#DrogarMinsc_1
~~
DO ~SetGlobal("LK#DrogarMinsc","GLOBAL",1)~
== BMINSC ~~
== BLK#DRO ~~
== BMINSC ~~
== BLK#DRO ~~
== BMINSC ~~
EXIT


// Nalia 1
CHAIN IF ~InParty("Nalia")
See("Nalia")
!StateCheck("Nalia",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarNalia","GLOBAL",0)~ THEN BLK#DRO LK#DrogarNalia_1
~~
DO ~SetGlobal("LK#DrogarNalia","GLOBAL",1)~
== BNALIA ~~
== BLK#DRO ~~
== BNALIA ~~
== BLK#DRO ~~
== BNALIA ~~
EXIT

// Valygar 1
CHAIN IF ~InParty("Valygar")
See("Valygar")
!StateCheck("Valygar",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarValygar","GLOBAL",0)~ THEN BLK#DRO LK#DrogarValygar_1
~~
DO ~SetGlobal("LK#DrogarValygar","GLOBAL",1)~
== BVALYGA ~~
== BLK#DRO ~~
== BVALYGA ~~
== BLK#DRO ~~
== BVALYGA ~~
EXIT


// Viconia 1
CHAIN IF ~InParty("Viconia")
See("Viconia")
!StateCheck("Viconia",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarViconia","GLOBAL",0)~ THEN BLK#DRO LK#DrogarViconia_1
~~
DO ~SetGlobal("LK#DrogarViconia","GLOBAL",1)~
== BVICONI ~~
== BLK#DRO ~~
== BVICONI ~~
== BLK#DRO ~~
== BVICONI ~~
EXIT


// Yoshimo 1
CHAIN IF ~InParty("Yoshimo")
See("Yoshimo")
!StateCheck("Yoshimo",CD_STATE_NOTVALID)
!StateCheck("Drogar",CD_STATE_NOTVALID)
CombatCounter(0)
Global("LK#DrogarYoshimo","GLOBAL",0)~ THEN BLK#DRO LK#DrogarYoshimo_1
~~
DO ~SetGlobal("LK#DrogarYoshimo","GLOBAL",1)~
== BYOSHIM ~~
== BLK#DRO ~~
== BYOSHIM ~~
== BLK#DRO ~~
== BYOSHIM ~~
EXIT